@font-face{font-family:"Abhaya Libre";src:url("../fonts/abhaya-libre/AbhayaLibre-Regular.woff2") format("woff2");font-style:normal;font-weight:400;font-display:swap}
@font-face{font-family:"Abhaya Libre";src:url("../fonts/abhaya-libre/AbhayaLibre-Medium.woff2") format("woff2");font-style:normal;font-weight:500;font-display:swap}
@font-face{font-family:"Abhaya Libre";src:url("../fonts/abhaya-libre/AbhayaLibre-SemiBold.woff2") format("woff2");font-style:normal;font-weight:600;font-display:swap}
@font-face{font-family:"Abhaya Libre";src:url("../fonts/abhaya-libre/AbhayaLibre-Bold.woff2") format("woff2");font-style:normal;font-weight:700;font-display:swap}

